Alienkriget i #Enemy Territory: Quake Wars utkämpas numera också på Linux-system. Utvecklarna har släppt en patch som gör att klienten fungerar under det pingvindoftande operativsystemet. Du hittar patchen i vårt filarkiv och vidare instruktioner återfinns via länken här under.

[fi=4539]

Skicka en rättelse